GET
View a location group
Company space For: Manager, Stock keeper · Permission: location_groups.retrieve Part of Locations, vehicles and site sharing.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

location_group
string
required

Identifier of the location group.

Response

200 - application/json

LocationGroupResource

id
string
required

Identifier of the group.

organization_id
string
required

Identifier of the organization the record belongs to.

name
string
required

Name of the group.

created_at
string<date-time>
required

Date and time the record was created (ISO 8601, UTC).

updated_at
string<date-time>
required

Date and time the record was last changed (ISO 8601, UTC).

locations_count
integer

Number of locations in the group, deleted ones excluded.

locations
array

Locations of the group (id, name, type, location_group_id, created_at, updated_at); only in the single-group view.